Subject: [bug#71324] [PATCH 2/2] news: Add entry for 'docker-service-type' changes.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 04 Jun 2024 12:13:17 +0200

Thank you for making the changes.  Could you similarly augment the
German translation in this way:

         (de "Es gibt einen eigenen containerd-Dienst losgelöst von
@code{docker-service-type}.  In Zukunft müssen Nutzer dort manuelle
Einstellungen für containerd vornehmen.  Der Dienst
@code{containerd-service-type} muss zur Systemkonfiguration hinzugefügt
werden, sonst wird durch @code{guix system reconfigure} eine Meldung
gezeigt, dass kein Dienst @code{containerd} zur Verfügung stellt.

Siehe @command{info \"(guix.de) Verschiedene Dienste\"} für genauere
Informationen.")))

Regards,
Florian